<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to a friend about music. Complete the conversation. Drag three of the statements below into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Carla:</b>]]></label>
			<sentence><![CDATA[Did you see the One Direction concert on TV last night?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[No. I was hanging out with my friends. How was it?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Carla:</b>]]></label>
			<sentence><![CDATA[Awesome! I'm really into their music. You too?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Actually, I'm more into Taylor Swift.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Carla:</b>]]></label>
			<sentence><![CDATA[Don't you like One Direction?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[They're OK. But Taylor Swift is more my style.]]></sentence>
		</dialogue></dialogues>
	<distractions>
		<sentence><![CDATA[I'm crazy about Bruno Mars.]]></sentence>
		<sentence><![CDATA[I'm going to an Eduardo Costa concert on Saturday.]]></sentence>
		<sentence><![CDATA[I'm a fan of hip-hop music.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_11_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_11_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>